/* done: 66 of 90 strings (73 %) */

/*

Common system localizations for menus, buttons and labels

*/
/*PXG4EXL*/"language" = "english";

/* Button Titles */
/*J4Q*/"OK" = "OK";
/*66CKWK*/"done" = "Done";
/*WWWNNJH*/"cancel" = "Avbryt";
/*GLM4QYK*/"ignore" = "Ignore";
/*XT99N7J*/"continue" = "Continue";
/*QHHX63R*/"display" = "Display";
/*FAY9C*/"add" = "Add";
/*6LJK7WH*/"remove" = "Remove";
/*36ELD*/"new" = "New";
/*AGMA3K*/"edit" = "Rediger";
/*6MAGQYT*/"delete" = "Slett";
/*QQQ7C6E*/"duplicate" = "Dupliser";
/*JXAQ3M*/"undo" = "Undo";
/*JEPGMM*/"redo" = "Redo";
/*FDQJPAR*/"search" = "Search";
/*NEW*/"find" = "Find";
/*KT4C6CR*/"select" = "Select";
/*F96GQM*/"send" = "Send";
/*E3NH7K*/"flag" = "Flag";
/*EELR7AN*/"unFlag" = "Unflag";
/*M4Q*/"ON" = "ON";
/*H3TLD*/"OFF" = "OFF";
/*9QM9ACC*/"settings" = "Settings";
/*DUPLICATE*/"view" = "View";
/*AMFDFL*/"help" = "Help";
/*4QYWQM*/"stop" = "Stop";
/*XRYFT63*/"pause" = "Pause";
/*PR6FWTH*/"record" = "Record";
/*GN666NQ*/"receive" = "Receive";
/*6NFT6EC*/"synchronize" = "Synchronize";
/*AQWMWL*/"load" = "Load";
/*6MNC3CP*/"update" = "Oppdater";
"open" = "Open";
"import" = "Import";
/*LG34XEQ*/"close" = "Close";
/*DUPLICATE*/"save" = "Save";
/*KWYWJM*/"quit" = "Quit";
/*6NFKXRQ*/"learnMore" = "Learn more";
/*N9DRLE6*/"notNow" = "Not Now";
/*7RWYHGY*/"remindMeLater" = "Remind Me Later";
/*YDPHER6*/"dontShowAgain" = "Don´t show again";

/* Label Titles */
/*Y3R99WQ*/"information" = "Informasjon";
/*NEW*/"type" = "Type";
/*NEW*/"detail" = "Detail";
/*EDCATGK*/"details" = "Details";
/*KARRAEH*/"advanced" = "Avansert";
"notes.personal" = "Personal Notes";
/*J44RAJP*/"notes" = "Notes";
/*6K664A7*/"title" = "Title";
/*W6WNH63*/"flagged" = "Flagged";
"imported" = "Imported";
/*XNQYJXY*/"quanity" = "Quantity";
/*3JXL9E6*/"overview" = "Overview";
/*F647G3R*/"comment" = "Comment";
/*TFDTQTF*/"rating" = "Rating";
/*H3R3DFQ*/"color" = "Color";
/*Q696TK*/"date" = "Date";
/*6J6E3L*/"menu" = "Menu";
/*NEW*/"format" = "Format";
/*NEW*/"coordinate" = "Coordinate";
/*NEW*/"address" = "Address";

/* Status Strings */
/*DCQKRXD*/"noSelection" = "No Selection";
/*DCQKRXD*/"status.message.content.none" = "No Content";
/*JT33G6G*/"otherSelection" = "##other##";
/*ECRPCPK*/"multipleSelection" = "Multiple Selections";
/*9XLWWLC*/"searching" = "Searching";
/*QGCWNHX*/"invalidState" = "Invalid state";
/*RQHE4QN*/"loading" = "Loading...";

/* Error Descriptions */
/*KMCWCTL*/"errorOccured" = "An unexpected error has occured";
/*PTT9JCN*/"errorReason" = "Reason: %@";
/*HKQGHYC*/"pleaseTryAgainLater" = "Please try again later.";
/*NEW*/"errorNothingForUndo" = "Please make any changes before you can undo them.";
/*NEW*/"errorInvalidFormat" = "Invalid format";

/* Void values */
/*A64FJFY*/"undefined" = "Undefined";
/*DC6TCJG*/"unknown" = "Ukjent";
/*KR6KK7K*/"untitled" = "Untitled";
/*HP6TMN3*/"other" = "Annen";
/*NEW*/"void.none" = "None";
/*NEW*/"void.default" = "Default";

/* Attributes */
/*LFYJQK*/"copyPostfix" = "Kopi";
"suffix.ellipsis" = "…";
"suffix.colon" = ":";

/* Large Numbers */
/*HJYH3L*/"millionsAbbr" = "Mil.";
/*7CCEMK*/"billionsAbbr" = "Bil.";

/* Common - Colors */
/*DUPLICATE*/"red" = "Red";
/*DUPLICATE*/"orange" = "Orange";
/*DUPLICATE*/"brown" = "Brown";
/*DUPLICATE*/"yellow" = "Yellow";
/*DUPLICATE*/"green" = "Green";
/*DUPLICATE*/"gray" = "Gray";
/*NEW*/"turquoise" = "Turquoise";
/*DUPLICATE*/"blue" = "Blue";
/*DUPLICATE*/"violet" = "Violet";
/*NEW*/"magenta" = "Magenta";
/*DUPLICATE*/"purple" = "Purple";
/*NEW*/"graphite" = "Graphite";
"white" = "White";
